Bug 615206 - The right name of serial port should be 'ttyS0'
Summary: The right name of serial port should be 'ttyS0'
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 07:29 UTC by Amos Kong
Modified: 2015-05-25 00:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 04:23:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amos Kong 2010-07-16 07:29:53 UTC
37.3. 

To output kernel information from a fully virtualized Linux guest into the domain modify the /boot/grub/grub.conf file by inserting the line console=tty0 console=ttys0,115200.

title Red Hat Enterprise Linux Server (2.6.32-36.x86-64)
	root (hd0,0)
	kernel /vmlinuz-2.6.32-36.x86-64 ro root=/dev/volgroup00/logvol00
	console=tty0 console=ttys0,115200
	initrd /initrd-2.6.32-36.x86-64.img

Comment 2 Christopher Curran 2010-07-19 01:28:39 UTC
Fixed in build 43. Thanks for the feedback.

Comment 6 Christopher Curran 2010-07-23 07:12:48 UTC
Fixed again in 45.

Comment 7 Michael Doyle 2010-07-27 00:14:27 UTC
Verified in Red_Hat_Enterprise_Linux-Virtualization-6-en-US-0-47.


Note You need to log in before you can comment on or make changes to this bug.